Subject: Re: gcc Core Dump
From: "Max Bowsher" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 6 Mar 2003 15:54:47 -0000

[email-masked] wrote:
> Max, David,
>
> thanks very much for your help.
> I didn't know that my cygwin version is so old. I had just clean
> installed it about one week ago from programming.ccp14.ac.uk.
> (obviously this mirror is meanwhile gone).
>
> I have now:
> CYGWIN_NT-5.0 ZWG15-0274 1.3.19(0.71/3/2) 2003-01-23 21:31 i686
                           ^^^^^^           ^^^^^^^^^^

Still not current, but at least you are now only 1 version old. Still, its
from more than a month ago, so there must be some very stale mirrors out
there.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/